<xml> </xml>

Better ListView Class Reference |

# SetBase(TItem) Class

Base class for hash sets.

For a list of all members of this type, see SetBase(TItem) Members .

System.Object
SetBase(TItem)
ReadOnlySet(TItem)
Set(TItem)

public abstract class SetBase<TItem> : IEnumerable<T>, IEnumerable

#### Generic template parameters

TItem
  item type

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

SetBase(TItem) Members | ComponentOwl.BetterListView Namespace